Gridstate
ApiV1Service territory resolutions

Resolve a point against evidence-classified electric service territories

POST
/v1/service-territory-resolutions

Authorization

BearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/v1/service-territory-resolutions" \  -H "Content-Type: application/json" \  -d '{    "location": {      "type": "Point",      "coordinates": [        0,        0      ]    }  }'
{  "data": {    "location": {},    "candidates": [      {        "utilityId": "string",        "utility": "string",        "companyType": "string",        "ccnNumber": "string",        "isoRto": "string",        "confidence": 0,        "confidenceBasis": "source_authority_heuristic_not_benchmark_accuracy",        "resolutionMethod": "regulator_polygon",        "evidence": {}      }    ]  },  "meta": {}}